<?php
/**
 * SellerForCreateTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\BuClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi. BU. Продавцы
 *
 * Управление продавцами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\BuClient;

use PHPUnit\Framework\TestCase;

/**
 * SellerForCreateTest Class Doc Comment
 *
 * @category    Class
 * @description SellerForCreate
 * @package     Ensi\BuClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class SellerForCreateTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "SellerForCreate"
     */
    public function testSellerForCreate()
    {
    }

    /**
     * Test attribute "legal_name"
     */
    public function testPropertyLegalName()
    {
    }

    /**
     * Test attribute "external_id"
     */
    public function testPropertyExternalId()
    {
    }

    /**
     * Test attribute "inn"
     */
    public function testPropertyInn()
    {
    }

    /**
     * Test attribute "kpp"
     */
    public function testPropertyKpp()
    {
    }

    /**
     * Test attribute "legal_address"
     */
    public function testPropertyLegalAddress()
    {
    }

    /**
     * Test attribute "fact_address"
     */
    public function testPropertyFactAddress()
    {
    }

    /**
     * Test attribute "payment_account"
     */
    public function testPropertyPaymentAccount()
    {
    }

    /**
     * Test attribute "bank"
     */
    public function testPropertyBank()
    {
    }

    /**
     * Test attribute "bank_address"
     */
    public function testPropertyBankAddress()
    {
    }

    /**
     * Test attribute "bank_bik"
     */
    public function testPropertyBankBik()
    {
    }

    /**
     * Test attribute "status"
     */
    public function testPropertyStatus()
    {
    }

    /**
     * Test attribute "manager_id"
     */
    public function testPropertyManagerId()
    {
    }

    /**
     * Test attribute "correspondent_account"
     */
    public function testPropertyCorrespondentAccount()
    {
    }

    /**
     * Test attribute "storage_address"
     */
    public function testPropertyStorageAddress()
    {
    }

    /**
     * Test attribute "site"
     */
    public function testPropertySite()
    {
    }

    /**
     * Test attribute "can_integration"
     */
    public function testPropertyCanIntegration()
    {
    }

    /**
     * Test attribute "sale_info"
     */
    public function testPropertySaleInfo()
    {
    }

    /**
     * Test attribute "city"
     */
    public function testPropertyCity()
    {
    }
}
